:root {
    --colorRed: #E91E8C;
    --colorBlue: #29B6F6;
    --colorGreen: #43A047;
    --colorYellow: #FDD835;
    --colorGreenTransparent: rgba(67, 160, 71, 0.95);
}

body {
    background-image: url("/themes/easter/bg.jpg");
}

#app, #intro {
    background-image: url("/themes/easter/cloth.jpg");
}

.lang-picker__panel,
.theme-picker__panel {
    background-image: url("/themes/easter/cloth.jpg");
}
